=== debian/control ===
Source: unity-webapps-bbcnews
Section: web
Priority: extra
Standards-Version: 3.9.3
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>=7)
Homepage: http://www.bbc.co.uk/news/

Package: unity-webapps-bbcnews
Architecture: all
Section: web
Priority: extra
Depends: unity-webapps-common, xdg-utils, ${misc:Depends}
XB-Ubuntu-Webapps-Includes: http://www.bbc.co.uk/news/
XB-Ubuntu-Webapps-Name: BBCNews
XB-Ubuntu-Webapps-Domain: bbc.co.uk
Description: Unity Webapp for BBCNews
 BBCNews Webapp for Unity
